SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File pimcommon-lang-17.08.2-lp150.1.2.noarch.rpm is obsolete. Try find newer pimcommon-lang for OpenSuSE